#!/usr/bin/make -f
#export DH_VERBOSE=1

export DH_OPTIONS

%:
	dh $@

override_dh_auto_install:
	cp -rp packages/* \
	$(CURDIR)/debian/sauerbraten-wake6/usr/share/games/sauerbraten/packages/
	dh_auto_install
